link: search/%22Global%20Gladiators%22
meta: {}
query: '"Global Gladiators"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Global%20Gladiators%22
